<?php
/*
	DevSaver Web Framework
	Copyright (c) 2002-2018 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com
*/

if (!defined("STPBase")) {
	die("This file can't be accessed directly!");
}
// dependencies

if (file_exists("local/configurator.php")) {
	require_once "local/configurator.php";
}


if ($_MODULES["globalhooks"]) {
	$_MODULES["globalhooks"]->Execute();
}


$_MODULES["skineditor"]->bodyAttrs();
$_MODULES["seo"]->OpenGraphRender();

